This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 10516 - AfterStep clock not updating correctly
AfterStep clock not updating correctly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: AfterStep (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-02 05:27 EDT by mjones
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-02 05:27:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mjones 2000-04-02 05:27:22 EDT
When using AfterStep, the clock in the lower right corner of the screen
does not update until the first time the mouse moves into its little
window.  After that it seems to update correctly.
Comment 1 Bernhard Rosenkraenzer 2000-08-08 11:15:03 EDT
Fixed in the current version

Note You need to log in before you can comment on or make changes to this bug.